Aller au contenu
  • Pas encore inscrit ?

    Pourquoi ne pas vous inscrire ? C'est simple, rapide et gratuit.
    Pour en savoir plus, lisez Les avantages de l'inscription... et la Charte de Zébulon.
    De plus, les messages que vous postez en tant qu'invité restent invisibles tant qu'un modérateur ne les a pas validés. Inscrivez-vous, ce sera un gain de temps pour tout le monde, vous, les helpeurs et les modérateurs ! :wink:

re usb 2.0


Messages recommandés

annuler le precedent message erreur de touche

salut a tius voila le message que j'ai quand j'installe le pack sp1 de xp

le programme d'installation a detecte que la version du pack installer sur votre systeme est anterrieur a celle necessaire pour pouvoir appliquer ce correctif logiciel vous devez installer la version 1 du service pack .

pouvez vous me donner la marche a suivre .ça commence a me mettre les boules tous leurs systemes le premier message etait une erreur de touche merci a+

 

fait ... tu as le bouton p_edit.gif pour modifier tes messages -- Gen

Lien à poster
Partager sur d’autres sites

Join the conversation

You are posting as a guest. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Invité
Répondre à ce sujet…

×   Collé en tant que texte enrichi.   Coller en tant que texte brut à la place

  Seulement 75 émoticônes maximum sont autorisées.

×   Votre lien a été automatiquement intégré.   Afficher plutôt comme un lien

×   Votre contenu précédent a été rétabli.   Vider l’éditeur

×   Vous ne pouvez pas directement coller des images. Envoyez-les depuis votre ordinateur ou insérez-les depuis une URL.

  • En ligne récemment   0 membre est en ligne

    Aucun utilisateur enregistré regarde cette page.

×
×
  • Créer...